<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
    <script type="text/javascript" src="js/1p.js"></script>
</head>

<body>
    <div class="wrapper">
        <form>
            <ul>
                <li>
                    <div class="p1">
                        <p>1.¿Qué es Windows 7?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b1" value="a" id="p11">
                                <label for="b1a">a. Un examinador Web</label>
                            </li>
                            <li>
                                <input type="radio" name="b1" value="b" id="p12">
                                <label for="b1b">b. Un motor de búsqueda</label>
                            </li>
                            <li>
                                <input type="radio" name="b1" value="c" id="p13">
                                <label for="b1c">c. Un sistema operativo </label>
                            </li>
                            <li>
                                <input type="radio" name="b1" value="d" id="p14">d. Un procesador de textos
                                <label for="b1d"></label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>2. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b2" value="a" id="p21">
                                <label for="b2a">a. La barra de tareas puede moverse a la parte superior o inferior del escritorio o a cualquiera de sus lados </label>
                            </li>
                            <li>
                                <input type="radio" name="b2" value="b" id="p22">
                                <label for="b2b">b. La barra de tareas puede moverse al centro del Escritorio</label>
                            </li>
                            <li>
                                <input type="radio" name="b2" value="c" id="p23">
                                <label for="b2c">c. La barra de tareas no puede moverse a ninguna otra posición</label>
                            </li>
                            <li>
                                <input type="radio" name="b2" value="d" id="p24">
                                <label for="b2d">d. La barra de tareas sólo puede moverse cuando no se están ejecutando aplicaciones </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>3. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b3" value="a" id="p31">
                                <label for="b">a. El botón Inicio puede separarse de la barra de tareas</label>
                            </li>
                            <li>
                                <input type="radio" name="b3" value="b" id="p32">
                                <label for="b">b. El botón Inicio sólo debería utilizarse en emergencias</label>
                            </li>
                            <li>
                                <input type="radio" name="b3" value="c" id="p33">
                                <label for="b">c. El botón Inicio le permite ejecutar aplicaciones </label>
                            </li>
                            <li>
                                <input type="radio" name="b3" value="d" id="p34">
                                <label for="b">d. El botón Inicio puede eliminarse del Escritorio </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>4. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b4" value="a" id="p41">
                                <label for="b">a. El botón Minimizar se usa para eliminar temporalmente una ventana del Escritorio </label>
                            </li>
                            <li>
                                <input type="radio" name="b4" value="b" id="p42">
                                <label for="b">b. El botón Minimizar se usa para cerrar una ventana</label>
                            </li>
                            <li>
                                <input type="radio" name="b4" value="c" id="p43">
                                <label for="b">c. El botón Minimizar se usa para reducir el Escritorio</label>
                            </li>
                            <li>
                                <input type="radio" name="b4" value="d" id="p44">
                                <label for="b">d. El botón Minimizar se usa para reducir la barra de tareas </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>5. ¿Cuál es la frase correcta sobre barras de herramientas en ventanas de aplicación?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b5" value="a" id="p51">
                                <label for="b">a. Las barras de herramientas siempre aparecen en la parte inferior de la ventana</label>
                            </li>
                            <li>
                                <input type="radio" name="b5" value="b" id="p52">
                                <label for="b">b. Las barras de herramientas sólo proporcionan acceso a comandos no disponibles en los menús</label>
                            </li>
                            <li>
                                <input type="radio" name="b5" value="c" id="p53">
                                <label for="b">c. Las barras de herramientas proporcionan acceso rápido a comandos generalmente disponibles en los menús </label>
                            </li>
                            <li>
                                <input type="radio" name="b5" value="d" id="p54">
                                <label for="b">d. Las barras de herramientas proporcionan acceso a los mismos comandos que están disponibles en los menús </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>6. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b6" value="a" id="p61">
                                <label for="b">a. Las barras de desplazamiento pueden utilizarse para copiar información entre aplicaciones</label>
                            </li>
                            <li>
                                <input type="radio" name="b6" value="b" id="p62">
                                <label for="b">b. Una barra de desplazamiento vertical sólo será visible si la información es demasiado extensa para caber en la ventana </label>
                            </li>
                            <li>
                                <input type="radio" name="b6" value="c" id="p63">
                                <label for="b">c. Las barras de desplazamiento pueden desplazar la información de forma diagonal, horizontal y vertical</label>
                            </li>
                            <li>
                                <input type="radio" name="b6" value="d" id="p64">
                                <label for="b">d. Las barras de desplazamiento permiten minimizar, maximizar o cerrar una ventana abierta </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>7. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b7" value="a" id="p71">
                                <label for="b">a. Las carpetas pueden almacenar otras carpetas </label>
                            </li>
                            <li>
                                <input type="radio" name="b7" value="b" id="p72">
                                <label for="b">b. Una carpeta sólo puede contener documentos del mismo tipo</label>
                            </li>
                            <li>
                                <input type="radio" name="b7" value="c" id="p73">
                                <label for="b">c. Cada carpeta debe guardarse en una unidad distinta</label>
                            </li>
                            <li>
                                <input type="radio" name="b7" value="d" id="p74">
                                <label for="b">d. Las carpetas se eliminan automáticamente al quedar vacías </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>8. ¿Qué afirmación de las siguientes es cierta?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b8" value="a" id="p81">
                                <label for="b">a. Puede acceder a la Ayuda de Windows haciendo clic derecho en el Escritorio</label>
                            </li>
                            <li>
                                <input type="radio" name="b8" value="b" id="p82">
                                <label for="b">b. Puede acceder a la Ayuda de Windows desde la barra de menús de cualquier aplicación</label>
                            </li>
                            <li>
                                <input type="radio" name="b8" value="c" id="p83">
                                <label for="b">c. Puede acceder a la Ayuda de Windows desde el menú Inicio </label>
                            </li>
                            <li>
                                <input type="radio" name="b8" value="d" id="p84">
                                <label for="b">d. Puede acceder a la Ayuda de Windows haciendo clic derecho en la barra de tareas </label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>9. ¿Cómo se ejecuta un programa con el botón Inicio?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b9" value="a" id="p91">
                                <label for="b">a. Haciendo clic derecho en el botón Inicio y seleccionando un programa de la lista que aparece</label>
                            </li>
                            <li>
                                <input type="radio" name="b9" value="b" id="p92">
                                <label for="b">b. Haciendo clic derecho sobre el botón Inicio y seleccionando Ayuda</label>
                            </li>
                            <li>
                                <input type="radio" name="b9" value="c" id="p93">
                                <label for="b">c. Haciendo doble clic sobre el botón Inicio y seleccionando Ayuda</label>
                            </li>
                            <li>
                                <input type="radio" name="b9" value="d" id="p94">
                                <label for="b">d. Haciendo clic en el botón Inicio, seleccionando Programas, una carpeta de programa y el programa que desee</label>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <div>
                        <p>10. ¿Qué versión de Windows 7 no existe?:</p>
                        <ul>
                            <li>
                                <input type="radio" name="b10" value="a" id="p101">
                                <label for="b">a. Windows 7 32 bits</label>
                            </li>
                            <li>
                                <input type="radio" name="b10" value="b" id="p102">
                                <label for="b">b. Windows 7 48 bits </label>
                            </li>
                            <li>
                                <input type="radio" name="b10" value="c" id="p103">
                                <label for="b">c. Windows 7 64 bits</label>
                            </li>
                            <li>
                                <input type="radio" name="b10" value="d" id="p104">
                                <label for="b">d. Windows 7 Starter</label>
                            </li>
                        </ul>
                    </div>
                </li>
            </ul>
            <input type="button" name="enviar" value="enviar" onclick="envia()">
        </form>
    </div>
</body>

</html>